<Loadout>
  <Items>
    <Item portName="Body_ItemPort" itemName="" tag="Char_Body">
      <Items>
        <Item portName="Clothing_Feet" itemName="fio_shoes_01_01_08" tag="Char_Clothing_Feet(Female)" />
        <Item portName="Clothing_Legs" itemName="dmc_pants_04_01_17" tag="Char_Clothing_Legs(Female)" />
        <Item portName="Clothing_Torso_0" itemName="eld_shirt_04_required_dec" tag="Char_Clothing_Torso_0(Female)" />
        <Item portName="mobiglas_attach" itemName="MobiGlas" tag="MobiGlas" />
      </Items>
    </Item>
  </Items>
</Loadout>